{
  "name": "template-express-typescript",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon --signal SIGTERM ./src/server.ts",
    "tsbuild": "tsc && cp -r src/public dist/public && mkdir -p dist/database && cp -r src/database/*.db dist/database/ && cp -r src/views dist/views && cp Procfile dist && cp package.json dist && cp package-lock.json dist"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "better-sqlite3": "^7.4.5",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-edge": "^2.0.2",
    "typescript": "^4.5.5"
  },
  "devDependencies": {
    "@types/better-sqlite3": "^7.4.1",
    "@types/express": "^4.17.13",
    "@types/node": "^16.11.11",
    "@typescript-eslint/eslint-plugin": "^5.5.0",
    "@typescript-eslint/parser": "^5.5.0",
    "eslint": "^8.3.0",
    "nodemon": "^2.0.15",
    "ts-node": "^10.5.0"
  }
}
